VRSpace.org - Bug #72

mobile chat messed up
05/24/2021 04:59 PM - Josip Almasi

Status: Closed
Priority: Normal
Assignee: Josip Almasi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/24/2021

0%
0.00 hour
0.00 hour

Description

entering user name or anything into chat box automatically zooms in text box, resizes the browser and never resizes it back

History

#1 - 05/24/2021 07:44 PM - Josip Almasi
- Status changed from New to Resolved

- Assignee set to Josip Almasi

css, viewport meta

#2 - 05/28/2021 09:18 PM - Josip Almasi

- Status changed from Resolved to Closed

04/25/2024

1/1
